.material-menu-button {
    display:none;
}

/** Menu in mobile-view */
@media only screen and (max-width: 767px) {
    /** Button styling */
    .material-menu-button {
        display:block;
        width:50px;
        height:45px;
        padding:10px 10px 0px 10px;
        background-color:#000;
    }
    .material-menu-button span {
        display:block;
        width:100%;
        height:5px;
        margin-bottom:4px;
        background-color:#fff;
    }

    .material-menu-wrapper {
        padding:20px;
    }
    .material-menu-view-mobile {
        background-color:#fff;
        -webkit-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
        -moz-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
        box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
    }

    /** Titlebar */
    .material-menu-titlebar {
        -webkit-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);
        -moz-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);
        box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    }
}